@font-face {
    font-family: Gaspa;
    src: url(fonts/HAURA.otf);
}
@font-face {
    font-family: Gumdrop;
    src: url(fonts/MURO.otf);
}
@font-face {
    font-family: GaspaReal;
    src: url(fonts/GASPA.otf);
}

html, body {
	background-color:#000;
	font-family:Gumdrop, sans-serif;
	letter-spacing:3px;
	font-size:25px;
	color: #fff;
	margin:auto;
}
body {
	position: relative;
}

h2{
	width:100%;
	color:#FFF;
	font-family:Gaspa, sans-serif;
	padding-bottom:0px;
	margin-bottom:0px;
}

.papercultLogo{
	position:fixed;
	float:right;
	top:5px;
	right:96px;/*76px + 30 px*/
	width:0px;
	height:0px;
	background-color:#903;
	overflow:visible;
	z-index:9;
}

.papercultLogo img:hover{
	transform: scale(1.1);
}

.papercultLogo p{
	position:fixed;
	float:right;
	top:30px;/* 20  + 76/2(48) + font size/2 */
	right:130px;/*76px + 30 px*/
	padding:0;
	margin:0;
	font-size:20px;
}

.papercultLogo img{
	width:75px;
	transition: transform 0.24s;
}

#steamWidget{
	position:fixed;
	right:0px;
	bottom:0px;
	width:24vw;
	height:9vw;
	width:22vw;
	height:25vw;
	z-index:101 !important;
	transition-delay: 1s;
	transition: right 0.3s, transform 0.3s;
	animation: 1s ease-out 0s 1 slideInFromRight;
	background-image:url("images/steamWishlist_2.png");
	background-repeat: no-repeat;
	background-size: auto;
}

#steamWidget:hover{
	right:10px;
	/*background-color:#fff;*/
	background-image:url("images/steamWishlist_2_hover.png");
}

@keyframes slideInFromRight {
    0% {
        transform: translateX(+100%);
    }
	50% {
        transform: translateX(+100%);
    }
    100% {
        transform: translateX(0);
    }
}


.menu{
	position:relative;
	left:200px;
}

.menuOption{
	position: relative;
	display:inline-block;
	width:100px;
	margin:0;
	padding:0;
	line-height:25px;
	color:#03F;
	margin:auto;
	text-align:center;
	background-color:#000;
	margin-top:15px;
	color:#FFF;
	font-weight:bold;
	font-size:100%;
	z-index:10;
}

.splashScreen{
	
}

.splashScreen img{
	width:100%;
}

.videoParent {
	width: 100%;
}

.videoParent video {
	margin: auto;
	position: relative;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	visibility: visible;
	opacity: 1;
	width:auto; /* Full screen*/
	width:100%; /* Black bars*//*comment whole line for fullscreen*/
}

#sideArt{
	position:absolute;
	width:35%;
	overflow:visible;
	top:2%;
	left:-6%;
}

.sideArtUnder{
	z-index:0 !important;
}

.sideArt img{
	width:100%;
	min-width:100px;
}

.content{
	position:absolute;
	width:100%;
	text-align:center;
	margin:auto;
	top:8%;
}

.bloodrootsLogo{
	position:relative;
	width:100%;
	text-align:center;
	margin:auto;
}

.bloodrootsLogo img{
	display:inline-block;
	width:50%;
	min-width: 400px;
}

.gradient {
	position: relative;
	height: 150px;
	text-align:center;
	margin:auto;
	top:-150px;
	/*gradient*/	
	background: -moz-linear-gradient(top, rgba(1,1,1,0) 0%, rgba(1,1,1,1) 100%);
	background: -webkit-linear-gradient(top, rgba(1,1,1,0) 0%,rgba(1,1,1,1) 100%);
	background: linear-gradient(to bottom, rgba(1,1,1,0) 0%,rgba(1,1,1,1) 100%);
	background-repeat: repeat-x;
	/*gradient end*/
}
.gradient img{
	position:relative;
}

#quotes{
	position:relative;
	text-align:center;
	margin:auto;
	font-size:36px;
	width: 600px;
}

#callToActionParent{
	position:relative;
	text-align:center;
	margin:auto;
	margin-top:30px;
	width:60vw;
}

.callToAction{
	position: relative;
	display:inline-block;
	text-align:center;
	margin:auto;
	margin-left:30px;
	margin-right:30px;
	margin-bottom:30px;
	padding-top:30px;
	padding-bottom:30px;
	background-image:url(images/actionBackground.png);
	background-size:contain;
	background-repeat:no-repeat;
	
	-webkit-transition: background 0.24s, transform 0.24s;
	-moz-transition: background 0.24s, transform 0.24s;
	transition: background 0.24s, transform 0.24s;
	width:15%;
	min-width: 280px;
	z-index:1110 !important;
}

.callToAction img{
	position:relative;
	width:70%;
	min-width: 200px;
	z-index:1110 !important;
}

.callToAction:hover{
	transform: scale(1.05);
}

.callToActionSoon{
	color:#FFF;
	font-size:40px;
	margin-bottom:-1vw;
}

.callToActionSoon span{
	color:#F00;
}

.descriptionParent{
	position:relative;
	text-align:center;
	margin:auto;
	width:40%;
	min-width: 400px;
}

.descriptionParent p{
	text-align:justify;
}

input, button {
	font-family:GaspaReal, sans-serif;
	font-size: 2vw;
	padding: 5px 7px 6px 9px;
	margin: 5px 3px;
	margin-bottom:0px;
	border: #fff 0px solid;
	color:#FFF;
	background-color:#5fed69;
    transition: background-color 0.2s;
	font-weight:bold;
	background-color:#5fed69;
	color:#FFF;
}
input{
	width:25%;
	min-width:100px;
}
button{
	width:7%;
	min-width:50px;
}

input:hover {
	background-color:#7389da;
}
button:hover {
	background-color:#7389da;
}
label{
	position:relative;
	display:block;
	font-size:18px;
	font-family:Gaspa, sans-serif;
	padding-top:0px;
	margin-top:0px;
}

#mailchimpForm{
	margin-top:1vw;
}

#mailchimpForm p{
	padding-top:1vh;
	margin:auto;
	text-align:center;
	width:25vw;
	font-family: Gaspa, sans-serif;
	font-size: 1vw;
}

.trailerParent{
	position:relative;
	width:57%;
	text-align:center;
	margin:auto;
	min-width:400px;
	margin-top: 5vw;
}

.Screenshots img{
	display:inline;
	width:30%;
	padding:0px;
	margin:0px;
}

.iframeThumb{
	position: relative;
	float:left;
	width:100%;
	height:643px;
	background-image:url(http://i.ytimg.com/vi/nqAKpGI2Fnc/maxresdefault.jpg);
	background-size:contain;
}

#iframeScaler{
	position: relative;
	padding-top: 56%;
}

#iframeScaler video{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


.socialParent, #footer{
	position:relative;
	text-align:center;
	margin:auto;
	margin-top:0px;
}

.footerLogo{
	width: 100%;
	text-align:center;
	margin:auto;
	padding-top:20px;
	padding-bottom:20px;
}

#footPaper{
	position:relative;
	width:2.5vw;
	min-width:50px;

	margin-left:50px;
	margin-right:50px;
	
}

#footCMF{
	position:relative;
	width:15vw;
	min-width:300px;
	margin-left:50px;
	margin-right:50px;
	margin-top:20px;
}

.mailingListParent{
	position:relative;
	text-align:center;
	margin:auto;
	z-index:100;!important
	margin:0px;
	padding:0px;
	margin-top:2vw;
	width:100%;
	/*background-color:#111;*/
	padding-top:0px;
	padding-bottom:20px;
}

    .mailingListParent #bloodrootsLogo {
        position: relative;
        display: inline-block;
        width: 50vw;
        /* height: 3vw;*/
        min-width: 30px;
        transform: rotate(-2deg);
    }

.mailingListParent h1,h2,h3,h4{
	color:#FFF;
	font-family:GaspaReal, sans-serif;
	margin:0px;
	padding:0px;
	line-height:5vw;
}
.mailingListParent h1{
	font-size:4vw;
	margin-top:-1.6vw;
}
.mailingListParent h2{
	font-size:3vw;
	margin-top:-1.6vw;
}
.mailingListParent h3{
	font-size:10vw;
	margin-bottom:2vw;
}
.mailingListParent h4{
	font-size:7vw;
	
}

#footer{
	font-size:20px;
	font-family:Gaspa, sans-serif;
}

#footer p{
	margin-top:10px;
}
#subTrademark{
	font-size:12px;
	width:75vw;
	margin:auto;
	text-align:center;
}


.presskitButton{
	position:relative;
	width:100px;
	height:40px;
	background-image:url(images/press_icon.png);
	z-index:1110;!important
	text-align:center;
	margin:auto;
	margin-bottom:1%;
	
	-webkit-transition: background 0.24s, transform 0.24s;
	-moz-transition: background 0.24s, transform 0.24s;
	transition: background 0.24s, transform 0.24s;
}

.presskitButton:hover{
	background-image:url(images/press_icon_hover.png);
	transform: scale(1.1);
}

.social{
	position: relative;
	display:inline-block;
	text-align:center;
	margin:auto;
	margin-left:30px;
	margin-right:30px;
	margin-bottom:30px;
	width:3vw;
	height:3vw;
	min-width:30px;
	min-height:30px;
	background-size:contain;
	overflow:hidden;
	background-repeat:no-repeat;
	
	-webkit-transition: background 0.24s, transform 0.24s;
	-moz-transition: background 0.24s, transform 0.24s;
	transition: background 0.24s, transform 0.24s;
}

.social:hover{
	transform: scale(1.1);
}

#discordIMG{
	background-image:url(images/social/discord_white.png);
}
#twitterIMG{
	background-image:url(images/social/twitter_white.png);
}
#facebookIMG{
	background-image:url(images/social/facebook_white.png);
}
#instagramIMG{
	background-image:url(images/social/instagram_white.png);
}
#youtubeIMG{
	background-image:url(images/social/youtube_white.png);
}
#twitchIMG{
	background-image:url(images/social/twitch_white.png);
}

#discordIMG:hover{
	background-image:url(images/social/discord_color.png);
}
#twitterIMG:hover{
	background-image:url(images/social/twitter_color.png);
}
#facebookIMG:hover{
	background-image:url(images/social/facebook_color.png);
}
#instagramIMG:hover{
	background-image:url(images/social/instagram_color.png);
}
#youtubeIMG:hover{
	background-image:url(images/social/youtube_color.png);
}
#twitchIMG:hover{
	background-image:url(images/social/twitch_color.png);
}